Bug 810815 - [abrt] gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/g...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-09 05:24 EDT by joerg.menke
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-26 04:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (28.02 KB, text/plain)
2012-04-09 05:24 EDT, joerg.menke
no flags Details

  None (edit)
Description joerg.menke 2012-04-09 05:24:35 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gedit Makefile
component: gedit
crash_function: gtk_notebook_button_release
executable: /usr/bin/gedit
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1333962948
uid: 1000

How to reproduce
1.during editing a makefile
2.No. I can't reproduce it. gedit seams to be stable.
Comment 1 joerg.menke 2012-04-09 05:24:40 EDT
Created attachment 576147 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:32:25 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.